Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 13:45:41 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Customer:  Nobody reached me Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4552701010 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:29 PM, 19th Apr                     hi                    Ok           05:29 PM, 19th Apr                   Algaili        
            Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:32 PM, 19th Apr                   Algaili                   We apologise for the delayed reply.           05:34 PM, 19th Apr                   Algaili                   We can see that you are contacting regarding the order 4552701010 status.           05:37 PM, 19th Apr                   Algaili                   We sincerely apologise for the inconvenience caused to you however, we have checked and it appears that the following order number: (4552701010) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (4552686604).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notificatio
 n for the same containing the tracking details.            05:38 PM, 19th Apr                   Algaili                   Is there anything else I can help you with!           05:42 PM, 19th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:45 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2424398